﻿body{
	margin: 0px;
	background-color: #fde4e5;
	font-family: Tahoma;
	color: #AE3032;
	font-size: 10pt;
	text-decoration: none;
	font-weight: bold;
}
span{
	font-family: Tahoma;
	text-decoration: none;
}
span:hover{
	font-family: Tahoma;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #AE3032;
	text-decoration: none;
}
a{
	color: #AE3032;
}

a:hover{
	font-family: Tahoma;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

p{
	color: #AE3032;
	margin:0px;	
}
#header{
	background-image: url('images/images/bgred.gif');
	height:100%;
}

#box{
	margin:0px auto;	
}
#container{
	width:100%;
	float:left;
	
}

#mian{
	text-align: center;
}

#footer{
	height: 84px;
	background-color: #fde4e5;
	background-image: url('images/footer_04.gif');
}
.clr{
	clear:both;
	height:0px;
}

.hed{
	background-image: url('images/header_02.gif');
	height: 249px;
	background-repeat: repeat-x;
	width: 100%;
}

.hedright {
	background-image: url('images/header_05.gif');
	width: 186px;
	height: 249px;
	float: right;
	background-repeat: no-repeat;
}
.hedleft {
	background-image: url('images/header_01.gif');
	width: 145px;
	height: 249px;
	float: left;
	background-repeat: no-repeat;
	position:relative;
}
.copyr_link1{
	width: 68px;
	height: 16px;
	display: block;
	position: absolute;
	top: 56px;
	right: 55px;
}
.copyr_link2{
	width: 68px;
	height: 16px;
	display: block;
	position: absolute;
	top: 59px;
	right: 55px;
}
.copyr_link3{
	width: 68px;
	height: 16px;
	display: block;
	position: absolute;
	top: 100px;
	right: 55px;
}
.hed_link{
		width: 145px;
    	height: 249px;
    	display:block
}

.hidden_hed_link{
	display:none;
}

.hedmiddright {
	background-image: url('images/header_04.gif');
	width: 227px;
	height: 249px;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
	clip: rect(auto, auto, auto, auto);
	float: right;
}
.hedmiddleft {
	background-image: url('images/header_03.gif');
	width: 217px;
	height: 249px;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
	float: right;
}
.foot {
	background-image: url('images/footer_04.gif');
	height: 84px;
	background-repeat: repeat-x;
	width: 100%;
}
.footerleft {
	background-image: url('images/footer_01.gif');
	width: 159px;
	height: 84px;
	float: left;
	background-repeat: no-repeat;
}
.footerright {
	background-position: left bottom;
	background-image: url('images/footer_05.gif');
	width: 141px;
	height: 84px;
	float: right;
	background-repeat: no-repeat;
	position: relative;
	display: block;
}
.copyr_link4{
	width: 98px;
	height: 21px;
	display: block;
	position: absolute;
	top: 60px;
	right: 8px;
}
.footmiddright {
	background-image: url('images/footer_03.gif');
	width: 225px;
	height: 84px;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
	float: left;
}
.footmiddleft {
	background-image: url('images/footer_02.gif');
	width: 263px;
	height: 84px;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
	float: left;
}

#up_footer {
	clear: both;
	padding-top: 15px;
}
.style2 {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.style3 {
	font-weight: bold;
	border-color: #CB1220;
	background-color: #C0C0C0;
}
.style4 {
	font-weight: bold;
	border-color: #CB1220;
}
.style5 {
	border-color: #CB1220;
	background-color: #FF0000;
	font-weight: bold;
}
.style6 {
	font-weight: bold;
	border-color: #CB1220;
	background-color: #232DE2;
}
.style7 {
	border-color: #CB1220;
}
.listmenu ul {
	margin: 0px 20px 0px 0px;
	padding: 0px;
	text-align: right;
}

.style8 {
	color: #FF0000;
	font-family: Arial;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	font-size: 22pt;
}

.style9 {
	background-image: url('images/header_02.gif');
}
.style10 {
	font-size: 12px;
	color: #FFFFFF;
}
.style11 {
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
}

.style12 {
	color: #FFFFFF;
}

.style13 {
	background-color: #FEEDEF;
}

.style15 {
	font-weight: bold;
	background-color: #33CC33;
}

.style16 {
	color: #000000;
}

.style17 {
	background-image: url('images/bgred.gif');
}

.style18 {
	background-color: #FDE4E5;
}
.style19 {
	color: #232DE2;
}
.style20 {
	color: #FF0000;
}
.style21 {
	color: #008000;
}
.style22 {
	color: #C0C0C0;
}